Subject: Trainer Candidate - Kashif Khan
From: Kashif Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Apr 2021 01:43:13 -0400

| | Tech Support Test

Name | Kashif Khan
E-mail | [email-masked]
Phone Number | (+91) 7979887099
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 52

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bcs consulting Pvt ltd | Assistant manager-operations | 10th april 2021 | 33 k
Previous Employer 1 | Eventoss entertainment Pvt ltd | Business development executive | Feb 2020 | 25 k
Previous Employer 2 | Paytm | Sales exective | June 2017 | 16k

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | During training period my experience is good  as lots of things are there to learn and according to that I have to work further.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was formerly working with eventoss entertainment Pvt ltd I have been given team with whom I have to manage shahrukh khan events execution and complete monitoring of that events.It was difficult for me to manage celebrity event with a new team.But I able to manage that situation easily.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we serve customer and there issue resolved completely and customers get satisfied with our services that is great customer service but when we serve our customer and there issue are not resolved upto there mark that is good customer service.
What according to you makes you a good candidate for this position? | As I am keen and fast learner of anything what I have taught and my dedication and abilities towards my work.My skills like decision making and team spirit makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |